Bug 446148 - online docs missing from scribus
Summary: online docs missing from scribus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scribus
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-13 00:56 UTC by Andrew McNabb
Modified: 2009-08-31 23:41 UTC (History)
1 user (show)

Fixed In Version: 1.3.5.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:47:16 UTC


Attachments (Terms of Use)

Description Andrew McNabb 2008-05-13 00:56:13 UTC
Description of problem:

The scribus manual is not installed with the scribus package.


Version-Release number of selected component (if applicable):

scribus-1.3.4-5.fc9


Steps to Reproduce:
1. Go to the Help Menu
2. Click on Scribus Manual

  
Actual results:

A window pops open saying:

Sorry, no manual available! Please see: http://docs.scribus.net for updated docs
and www.scribus.net for downloads.


Expected results:

A window with the Scribus Manual.

Comment 1 Bug Zapper 2009-06-10 00:44:54 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Andrew McNabb 2009-06-10 15:39:11 UTC
This seems to have been fixed at some point.  Are the scribus reports even read by anyone?

Comment 3 Bug Zapper 2009-07-14 17:47:16 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 4 Fedora Update System 2009-08-20 15:49:46 UTC
scribus-1.3.5.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/scribus-1.3.5.1-1.fc11

Comment 5 Fedora Update System 2009-08-20 15:49:51 UTC
scribus-1.3.5.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/scribus-1.3.5.1-1.fc10

Comment 6 Fedora Update System 2009-08-31 23:33:24 UTC
scribus-1.3.5.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-08-31 23:41:32 UTC
scribus-1.3.5.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.